    /* ---------------------------------- */
/* Main Color Theme
------------------------------------- */

a,
.header-widget li i,
.menu > li a.current.with-ul:after,
.menu > li.sfHover .with-ul:after,
.featured-service i,
.stage i,
.stage span,
#breadcrumbs ul li a:hover,
.details li a:hover,
.meta-tags span a:hover,
.image-edge-content h4,
.headline span.color,
.menu > li a.current,
.menu > li a:hover,
.menu > li.sfHover a,
a.button.border,
.list-4 li:before,
.list-3 li:before,
.list-2 li:before,
.list-1 li:before,
.tabs-nav li a:hover,
.close-search a:hover,
.info-banner-fw a:hover,
.menu li.cart-icon a:hover,
.menu  li.search a:hover,
.tabs-nav li.active a {
    color: #5FB512;
}

body,
.menu > li a.current,
.menu > li a:hover,
.menu > li.sfHover a,
.mega,
.dropdown ul,
#price-range .ui-slider .ui-slider-handle,
a.button.border,
a.button.border:hover,
.tabs-nav li a:hover,
.tabs-nav li.active a,
.custom-caption,
.ui-accordion .ui-accordion-header-active:hover,
.ui-accordion .ui-accordion-header-active {
    border-color: #5FB512;
}

.qtyplus:hover,
.qtyminus:hover,
.zeus .tp-title-wrap,
.mfp-arrow:hover,
#price-range .ui-slider .ui-slider-handle,
.flex-prev:hover, 
.flex-next:hover,
a.button.border::before,
.hover-border {
    background: #5FB512;
}

.menu ul .sfHover li a:hover,
.mega a:hover {
    background-color: #5FB512 !important;
}

#logo img,
li.dropdown ul li a:hover,
.menu ul .sfHover a,
.cart-counter,
.menu-responsive,
a.featured-service:hover,
.project-category figure,
.see-all,
.option-set li a:hover,
.option-set li a.selected,
.projects a .overlay:after,
#testimonials:after,
#backtotop a:hover,
.service-alt a.img-hover:after,
a.sidebar-btn,
.sidebar-textbox.color,
#price-range .ui-widget-header,
.comment-by a.reply:hover,
#small-dialog .mfp-close,
.mfp-close:hover,
input[type="button"],
input[type="submit"],
a.button,
.owl-prev:hover,
.owl-next:hover,
a.button.dark:hover,
table.basic-table th,
.plan.color-2 .plan-price,
.plan.color-2 a.button,
.ui-accordion .ui-accordion-header-active:hover,
.ui-accordion .ui-accordion-header-active,
.info-banner-fw,
.pagination ul li a.current-page,
.pagination .current,
.pagination ul li a:hover,
.services-list li a.active,
.services-list li a:hover,
.pagination-next-prev ul li a:hover,
mark.color {
    background-color: #5FB512;
}


.service .service-overlay { background-color: rgba(0,129,219,0.95); }

@media (max-width: 991px) { .tabs-nav li.active a { background-color: #5FB512; } }

.greenbar {
	background-color: #5FB512;
	color: #fff;

}

.greenbar h3{
	font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	color: #fff;
	display: inline-block;
	text-transform: none;
    font-size: 32px;	
    vertical-align: top;
    margin-top: 35px;
}


.button.medium{
	font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.footer-link{
	color: #999;
}

.greenbar .button.medium{
	border: 2px solid #fff;
	color: #fff;
    border-color: #fff;
    margin: 30px 20px;
    padding: 10px 20px;
}

.greenbar .button.medium:hover{
	background-color: #fff;
    color: #333;
	border-color: #fff;
}

.slogan2 {
    position: relative;
    margin-top: 0;
    background: url(../images/csheppard-bg.jpg) no-repeat 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 30px;
}

.slogan {
    position: relative;
    margin-top: 0;
    background: url(../images/csheppard-bg.jpg) no-repeat 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 30px;
}

.slogan h1{
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 45px;
}


.slogan h3{
	color: #fff;
	margin-top: 15px;
}

.slogan h2, .slogan h1{
	color: #fff;
}

.projects-wrap{
	background-color: #5FB512;
	height: 270px;
	overflow: hidden;
    background-size: cover;
    background-position: center;
}

.last-block{
    opacity: 1 !important;
    color: #fff;
    padding: 40px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    -webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	 -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.last-block:hover{
	color: #fff;
	background-color: #7cd52d;
	 -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding-left: 65px;
    -webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;

}

.see-more{
    position: absolute;
    bottom: 30px;
    font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.see-arrow{
	font-size: 17px;
	padding-left: 5px;
}

h3.headline.with-border {
    padding-bottom: 45px;
}

.blog-image{
        height: 400px;
    
    /* overflow: hidden; */
    position: center;
    background-position: center;
}

.post-content{
    padding-top: 0;
}



.blog-hover{
    margin-bottom: 15px;
}

.close{
    background: none;
    border: none;
    color: #ff3b3b;
    font-size: 43px;
}

.close{

}

.alert-dismissable{
        background-color: #f7f7f7;
    padding: 20px;
        margin-bottom: 35px;
}

@media (max-width: 767px) {
	ul.footer-links{
		float: none;
	}
}